# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-11-01 08:37
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0031_photo_embed_url'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportpodbor',
            name='lk_id',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='Id со старого лк'),
        ),
    ]
